CREATE TABLE IF NOT EXISTS `jl_measure_concern` (
  `mcid` mediumint(9) NOT NULL,
  `pid` mediumint(9) NOT NULL COMMENT '项目id',
  `stid` mediumint(9) NOT NULL COMMENT '标段类型id',
  `pmid` mediumint(9) NOT NULL COMMENT '标段id',
  `uid` mediumint(9) NOT NULL COMMENT '关注人id',
  `intime` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='标段关注人表';


ALTER TABLE `jl_measure_concern`
  ADD PRIMARY KEY (`mcid`);

ALTER TABLE `jl_measure_concern`
  MODIFY `mcid` mediumint(9) NOT NULL AUTO_INCREMENT;COMMIT;

ALTER TABLE `jl_config` ADD `reportswitch` tinyint(4) NOT NULL DEFAULT '1' COMMENT '软件生成报表开关';

ALTER TABLE `jl_config` ADD `signswitch` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'web在线签署开启开关';

ALTER TABLE `jl_config` ADD `launchsignswitch` tinyint(4) NOT NULL DEFAULT '1' COMMENT '发起签署开启开关';

ALTER TABLE `jl_sign` ADD `isinter` TINYINT(1) UNSIGNED NOT NULL DEFAULT '0' COMMENT '图表类型，0：签署表，1：未完成传输的中间计量表，2表示已完成传输可签署的中间计量表，3 已完成添加草图成为签署表的计量表' AFTER `ishare`;
ALTER TABLE `jl_sign` ADD `internum` INT UNSIGNED NOT NULL DEFAULT '0' COMMENT '中间计量表总页数';
ALTER TABLE `jl_config` ADD `imediateswitch` TINYINT(4) NOT NULL DEFAULT '1' COMMENT '中间计量表开关';
ALTER TABLE `jl_config` ADD `smssignswitch` TINYINT(4) NOT NULL DEFAULT '1' COMMENT '签署短信通知开关';
ALTER TABLE `jl_sign` CHANGE `status` `status` ENUM('uncheck','checking','checked','stop','back') CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT 'uncheck' COMMENT '签署状态';
ALTER TABLE `jl_sign_audit` CHANGE `status` `status` ENUM('uncheck','checking','checked','stop','back') CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT 'uncheck' COMMENT '个人签署状态';